<xml> 
	<item name="flower_1,nm,mul" locX="720" locY="541"></item> 
	<item name="flower_2,nm,mul" locX="214" locY="2"></item> 
	<item name="flower_3,nm,mul" locX="541" locY="290"></item> 
	<item name="flower_4,nm,mul" locX="804" locY="100"></item> 
	<item name="flower_5,nm,mul" locX="458" locY="47"></item> 
	<item name="flower_6,nm,mul" locX="629" locY="238"></item> 
	<item name="flower_7,nm,mul" locX="290" locY="404"></item> 
	<item name="flower_8,nm,mul" locX="525" locY="161"></item> 
	<item name="flower_9,nm,mul" locX="946" locY="469"></item> 
	<item name="flower_10,nm,mul" locX="783" locY="260"></item> 
	<item name="flower_10,bg2" locX="781" locY="247"></item> 
	<item name="flower_11,nm,mul" locX="329" locY="478"></item> 
	<item name="flower_11,bg2" locX="264" locY="469"></item> 
	<item name="flower_12,nm,mul" locX="294" locY="139"></item> 
	<item name="flower_13,nm,mul" locX="816" locY="493"></item> 
	<item name="flower_13,bg2" locX="808" locY="481"></item> 
	<item name="flower_14,nm,mul" locX="412" locY="194"></item> 
	<item name="flower_14,bg2" locX="411" locY="280"></item> 
	<item name="flower_15,nm,mul" locX="228" locY="241"></item> 
	<item name="flower_16,nm,mul" locX="681" locY="456"></item> 
	<item name="flower_17,nm,mul" locX="240" locY="335"></item> 
	<item name="flower_18,nm,mul" locX="198" locY="481"></item> 
	<item name="flower_19,nm,mul" locX="916" locY="-2"></item> 
	<item name="flower_20,nm,mul" locX="536" locY="495"></item> 
	<item name="origaminglogo,nm,logo" locX="706" locY="-5"></item> 
	<item name="ties,bg2" locX="644" locY="69"></item> 
	<item name="puzzle_cube,bg2" locX="718" locY="488"></item> 
	<item name="valve,bg2" locX="414" locY="357"></item> 
	<item name="spider,bg2" locX="773" locY="351"></item> 
	<item name="hairbrush,bg2" locX="746" locY="568"></item> 
	<item name="perfume,bg2" locX="237" locY="377"></item> 
	<item name="headset,bg2" locX="344" locY="173"></item> 
	<item name="duck,bg2" locX="213" locY="162"></item> 
	<item name="newspaper,bg2" locX="350" locY="564"></item> 
	<item name="wine,bg2" locX="360" locY="54"></item> 
	<item name="brush,bg2" locX="687" locY="327"></item> 
	<item name="clothes pin,bg2" locX="622" locY="382"></item> 
	<item name="sock,bg2" locX="528" locY="371"></item> 
	<item name="glove,bg2" locX="877" locY="381"></item> 
	<item name="candle,bg2" locX="750" locY="238"></item> 
	<!--<item name="mascara,bg2" locX="553" locY="92"></item> -->
	<item name="mascara,bg2" locX="526" locY="228"></item> 
	<item name="sign,bg2" locX="865" locY="439"></item> 
	<item name="puzzle cube,bg2" locX="461" locY="499"></item> 
	<item name="denture,bg2" locX="318" locY="245"></item> 
</xml>
<!------------------------------------------------------------------------- 
       psd2xml tool origamingmedia (c) 2013 
       use this tool to retrieve all item positions and export them from a PSD 
       v1.2e - do not support group layers yet 
              - now able to export XML and layers, with layer's alpha data --> 
